Subject: Re: linux-next: build failure after merge of the scmi tree

From: Sudeep Holla <[email-masked]>
Date: Fri, 1 Jul 2022 09:13:48 +0100

On Fri, Jul 01, 2022 at 10:36:34AM +1000, Stephen Rothwell wrote:
> Hi all,
> 
> After merging the scmi tree, today's linux-next build (arm
> multi_v7_defconfig) failed like this:

Sorry for that I will fix it before the -next integration happens.

-- 
Regards,
Sudeep